{
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true,
  "W": 1200,
  "H": 2000,
  "D": 600,
  "SideThick": 18,
  "TopH": 50,
  "KickH": 80,
  "TopLeftEx": 0,
  "TopRightEx": 0,
  "LeftFiller": 50,
  "LeftCoverSide": true,
  "RightFiller": 0,
  "RightCoverSide": false,
  "LeftVisible": false,
  "RightVisible": false,
  "LeftExtend": 0,
  "RightExtend": 0,
  "TopBottomRetract": 0,
  "TopBottomBackRetract": 0,
  "BackThk": 8,
  "BackRetract": 12,
  "BackUpEx": 5,
  "BackDownEx": 5,
  "BackLeftEx": 5,
  "BackRightEx": 5
}